@charset "UTF-8";
/* CSS Document */

/*Site wide margin and padding removal and IE6 PNG fix*/
body, 
p, 
img, 
a:visited, 
a:hover, 
a:active, 
a:link, 
h1, 
h2, 
h3, 
h4, 
h5, 
#page, 
.container, 
#footer, 
#left-column, 
#main-content, 
#right-column, 
#header, 
small, 
ul, 
li  {
	margin:0px;
	padding:0px;
	text-decoration:none;
	border:none;
	list-style:none;
	color:#595858;
}


/* Put the name of the google font in the font family below between the single speach marks in place of Lato */

body {
	font-family: 'Open Sans', sans-serif;
	font-size:100%;
	color:#333;
	line-height:1.5em;
	background-color:#fff;
	height: 100%;
    width: 1920px;
	font-weight:300;
	/*overflow: scroll;*/
	background-image:url(../images/page-bg.jpg);
	background-position:top left;
	background-attachment:fixed;
	background-repeat:no-repeat;
	z-index:1;
}
/*These are the page layout elements for the wrapper, h1-h4, a's and p's */
h1 {
	font-size:250%;
	line-height:1.2em;
	max-width:400px;
	padding-top:20px;
	color:#5F6DB3;
	font-weight:300;
}


h2 {
	font-size:120%;
	line-height:1.4em;
	margin-top:5px;
	font-weight:normal;	
	max-width:520px;
	color:#5F6DB3;
	font-weight:300;
}

h3 {
	font-weight:normal;
	font-size:170%;
	font-weight:300;
	color:#5F6DB3;
	line-height:1.2em;
	margin-bottom:5px;
	max-width:520px;
}
h4 {
	font-weight:normal;
	font-size:80%;
	line-height:1.4em;
	margin-bottom:5px;
	margin-top:15px;
}
h5 {
	font-weight:normal;
	font-size:140%;
	font-weight:300;
	color:#5f6db3;
	line-height:1.2em;
	margin-bottom:10px;
	margin-top:25px;
 	max-width:520px;
	clear:left;
}
h6 {
	font-size:110%;
	line-height:1.4em;
	margin-top:-4px;
	font-weight:normal;	
	max-width:280px;
	color:#5F6DB3;
	font-weight:300;
}


a:hover, 
a:visited, 
a:link, 
a:active {
	color:#333;
	font-weight:normal;
	text-decoration:underline;
}

p {
	margin-bottom:8px;
	margin-right:8px;
	padding-right:40px;
	font-size:100%;
	font-weight:300;
}
strong {
	font-weight:400;
	color:#5F6DB2;
}

/*Below are the controls for the header images and has been specified for each page depending on what the main div after the wrapper*/


/*page layout elements*/

#header {
	position:relative;
	display:block;
	z-index:10000;
	float:left;
	width:1025px;
	height:120px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
#header img {
	border:none;
	border-width:0px;
	float:left;
	position:absolute;
	top:40px;
	left:139px;
}



/*Main Navigation for header area all other controls are under nav.css*/
.nav, 
.nav-trans {
	padding:0px;
	position:absolute;
	display:block;
	left:500px;
	top:0px;
	width:530px;
	/* for IE 7 */
	*width:550px;
	height:28px;
	/* for IE */
	filter:alpha(opacity=100);
	/* CSS3 standard */
	opacity:1.0;
	z-index:50;	
}
.nav-trans {
	background-color:#625892;
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;
	/* for IE */
	filter:alpha(opacity=75);
	/* CSS3 standard */
	opacity:0.75;
	z-index:40
}


#main-content ul .nav-title {
	list-style-type:none;
	margin-top:12px;
	margin-bottom:10px;
	font-weight:normal;
	font-size:100%;
	font-weight:300;
	color:#5F6DB3;
	line-height:1.2em;
	margin-left:-40px;
	display:block;
}

/*Hero*/
#hero p {
	width:850px;
	margin:0px 0px 0px 56px;
	display:block; 
	position:relative;
	float:left;
	margin-top:30px;
	z-index:1;
	font-size:80%;
	color:#5F6DB3;
}
#hero {
	height:232px;
	width:950px;
	margin:0px 0px 0px 110px;
	display:block; 
	position:relative;
	float:left;
	margin-top:30px;
	z-index:1;
}

/*Hero main images*/
.about-Birthright {
	background-image:url(../images/hero-about-birthright.jpg); 
}
.our-services {
	background-image:url(../images/hero-our-services.jpg);
}
.pregnancy-information {
	background-image:url(../images/hero-pregnancy-information.jpg);
}
.postnatal {
	background-image:url(../images/hero-postnatal.jpg);
}
.pregnancy {
	background-image:url(../images/hero-pregnancy.jpg);
}
.prepregnancy {
	background-image:url(../images/hero-prepregnancy.jpg);
}
.medical-information {
	background-image:url(../images/hero-medical-information.jpg);
}
.contraception {
	background-image:url(../images/hero-contraception.jpg);
}
.contact-us {
	background-image:url(../images/hero-prepregnancy.jpg);
}
.links {
	background-image:url(../images/hero-links.jpg);
}
/*Hero with out image*/
#intro p {
	margin:20px 0 20px 55px;	
	max-width:800px;
	color:#1d1b68;
}
#intro {
	width:950px;
	margin:0 0 0px 110px;
	display:block; 
	position:relative; 
	float:left;
	border-bottom:solid;
	border-bottom-width:thin;
	border-bottom-color:#eaeaf3;
}
#intro h1 {
	color:#1d1b68;
}
#hero-no-image h2 {
	color:#625892;
}
.intro {
	display:block; 
	position:relative; 
	float:left; 
	width:950px; 
	padding:0px 0px 20px 0px;
	margin:0 0 00px 165px;
}
.team {
	display:block; 
	position:relative; 
	float:left; 
	width:950px; 
	padding:0px 0px 20px 0px;
	margin:0 0 40px 165px;
	border-bottom:solid;
	border-bottom-width:thin;
	border-bottom-color:#eaeaf3;
}
.team-text {
	width:500px;
	margin-left:370px;
}
.team h3 {
	color:#1D1768;
	margin:0 0 5px 0;
}
.team h4 {
	color:#5f6db3;
	font-size:70%;
	margin:0 0 15px 0;
}

.team img {
	display:block; 
	position:relative; 
	float:left;
}
.team-support {
	display:block; 
	position:relative; 
	float:left; 
	width:245px; 
}
.support2 {
	margin:0 0 0px 35px;
}
.team-text-support {
	width:245px;
}
.team-support p {
	font-size:90%;
	line-height:1.4em;
}

.team-support img {
	display:block; 
	position:relative; 
	float:left;
	margin-bottom:10px;
}


#page {
	width:1060px;
	display:block;
	position:relative;
	float:left;
	padding-top:20px;
	margin-top:0px;
}

/*Main Content*/
#main-content { 
	display:block; 
	position:relative; 
	float:left; 
	width:620px; 
	padding:0px 0px 50px 0px;
	margin:0 0 0 110px;
}
#main-content p,
#main-content h1,
#main-content h2,
#main-content h3,
#main-content h4, 
#main-content h5, 
#main-content h6, 
#main-content ul,
#main-content ol,
#hero h1,
#hero h2,
#hero-no-image h1,
#hero-no-image h2,
table {
	margin-left:55px;
	margin-right:10px;
}
#main-content ul {
	margin-left:95px;
	margin-bottom:20px;
}
#main-content ol {
	margin-left:56px;
	margin-bottom:20px;
}
#main-content ul li {
	list-style:disc;
}
#main-content ol li {
	list-style:decimal;
}
.margin-bottom {
	margin-bottom:10px;
}

#main-content a:hover, 
#main-content a:active {
	color:#5F6DB2;
}
.image-outtake {
	margin-left:-224px;
	margin-bottom:-147px;
	margin-top:0px;
	position:relative;
	left:817px;
	top:0px;
	float:left;
}
.image-outtake2 {
	margin-left:-224px;
	margin-bottom:-147px;
	margin-top:0px;
	padding:0px;
	position:static;
	left:817px;
	float:left;
}
#xtra-content {
	display:block; 
	position:relative; 
	float:left; 
	width:275px; 
	padding:0px 0px 0px 0px;
	margin:0 0 0 30px;
}
/* Table settings */
table {
	margin-bottom:40px;
	}
th, tr, td {
	font-size:90%;
	line-height:1.3em;
	text-align:left;
	border-bottom-color:#c5c3c3;
	border-bottom-style:solid;
	border-bottom-width:thin;
	vertical-align:top;
	padding:10px 0 10px 10px;
}
th {
	background-color:#c3d735;
	color:#FFFFFF;
	font-weight:400;
	margin-bottom:50px;
}
#main-content img {
	float:left;
	display:block;
	position:relative;
	margin:5px 20px 10px 56px;
	padding:0px;
	border:none;
}
.image-discription {
	font-size:70%;
	line-height:1.2em;
	margin:-10px 20px 10px 56px;
	padding:0px;
	width:224px;
	float:left;
	display:block;
	position:relative;
	clear:left;
	background-color:#CCC;
}
.runaround {
	float:left;
	display:block;
	position:relative;
}
.clear {
	clear:left;
	margin-top:5px;
}
#main-content .image-discription p {
	padding:5px 10px 5px 10px;
	margin:0px;
}
#main-content .image-center {
	margin-bottom:10px;
}
.main-content-intro {
	color:#5F6DB3;	
}
#main-content table ul {
	margin:0px 0px 0px 20px ;
	padding:0px;
	text-align:left;
	vertical-align:top;
	width:auto;
}
#main-content table li {
	margin-bottom:2px;
	padding-right:2px;
}
.pdf-text {
	font-size:80%;
	line-height:1.2em;
	}
.pdf-img {
	margin:0 0 10px 20px;
	}
#main-content table {
	padding:0px;
	}	
#main-content table .pdf-img {
	margin:0px;
	padding:0px;
	}	
#main-content table p {
	margin:0px;
	padding:0px;
	font-size:100%;
	font-weight:300;
}
#main-content table li {
	list-style:none;
}
.table-head {
	color:#5F6DB2;
}

/*Home page*/
#wowslider-container1 {
	z-index:1;
	position:fixed;
	display:block;
	float:left;
	width:1280px;
	height:539px;
	}
#page-home {
	z-index:100;
	position:relative;
	display:block;
	float:left;
	top:99px;
	left:165px;
	height:419px;
	width:900px;

}
#page-home h1 {
	max-width:700px;
	}
#page-home h3 {
	font-size:105%;
	color:#5F6DB3;
	margin:12px 0 2px 0;	
}
#page-home h4 {
	font-size:120%;
	line-height:1.4em;
	color:#5F6DB3;
	margin:12px 0 5px 0;	
}
#page-home p {
	font-size:80%;
	color:#5F6DB3;
	margin:0 0 0 0;
	line-height:1.3em;
	max-width:220px;
	padding-right:0px;
}
.home-phone {
	font-size:200%;
	line-height:1.2em;
}
#page-home a:visited, 
#page-home a:link, 
#page-home a:active {
	color:#5F6DB3;
	text-decoration:none;
}
#page-home a:hover {
	color:#fff;
	text-decoration:none;
}
.promo {
	display:block;
	position:relative;
	float:left;
	margin-top:10px;
	width:225px;
	height:117px;
	margin-right:20px;
	background-image:url(../images/home-promo-arrow.png);
	background-repeat:no-repeat;
	background-position:right;
}
.two {
	width:255px;
}
.three {
		background-image:none;
		width:270px;
}
/*Footer*/
.footer {
	z-index:1000;
	position:relative;
	display:block;
	float:left;
	clear:left;
	width:1115px;
	height:30px;
	padding:10px 0px 10px 165px;
	margin:0px 0px 0px 0px;
	background-image:url(../images/footer-bg.jpg);
}
.footer a, 
.footer p {
	text-decoration:underline;
	font-size:70%;
	padding:3px;
	color:#58595b;
}
.footer a:hover {
	color:#09F;
}
.footer p {
	text-decoration:none;
	margin:0px;
	padding:0px;
}
.footer ul {
	position:relative;
	float:left;
	display:inline-block;
	margin:5px 0px 0px 0px;
	padding:0px;
	clear:left;
}

.footer li {
	position:relative;
	display:block;
	float:left;
	margin:0px;
}
.footer img {
	margin-right:30px;
}
.footer a:hover {
	/* for IE */
	filter:alpha(opacity=50);
	/* CSS3 standard */
	opacity:0.5;
}


